== Changelog VS Event List ==

= Version 19.1 =
* Code improvements
* Thanks to Craig from Roundup WP

= Version 19.0 =
* New: display event details on top (full width)
* Fix: timezone related error (flagged by PCP)
* Added RTL (Right-To-Left) language support for date icons
* Minor changes in code

= Version 18.9 =
* Minor changes in code

= Version 18.8 =
* Fix: custom label error if wrong placeholder is added

= Version 18.7 =
* Removed wrong header from main plugin file

= Version 18.6 =
* Minor changes in code

= Version 18.5 =
* Fix: order of events

= Version 18.4 =
* Fix: template

= Version 18.3 =
* Minor changes in code

= Version 18.2 =
* Code improvements
* Check your event list after this update
* It may have fall back to its default list (upcoming events)
* Merged all shortcodes into 1
* Add the "list" attribute to display the events you want
* Upcoming events: list="upcoming"
* Future events: list="future"
* Current events: list="current"
* Past events: list="past"
* All events: list="all"
* Without this attribute the default event list is displayed (upcoming events)
* Removed the jQuery based date picker from the editor
* The editor will now use the date picker (and date format) from your browser
* Bumped the "requires PHP" version to 7.4
* Bumped the "Requires at least" version to 6.0

= Version 18.1 =
* Block editor: non-clickable links in event list

= Version 18.0 =
* Fix: template support file

= Version 17.9 =
* New: activate revisions for events
* Changed CSS class of the event info container
* Class "vsel-info-block" becomes "vsel-info"
* Class "vsel-info" becomes "vsel-text"
* Using "block" in a class name gives the false impression a block is used
* Changed CSS class of the featured image
* Class "vsel-image-figure" becomes "vsel-image"
* Class "vsel-image" becomes "vsel-image-img"
* Updated stylesheet

= Version 17.8 =
* Minor changes in code

= Version 17.7 =
* New: display ACF fields underneath event details or event info
* In previous versions they were displayed underneath event details

= Version 17.6 =
* Textual changes

= Version 17.5 =
* Updated block code
* Minor changes in code

= Version 17.4 =
* Updated block code
* Minor changes in code

= Version 17.3 =
* Updated block code

= Version 17.2 =
* Updated block code
* Minor changes in code

= Version 17.1 =
* Fix: iCal feed

= Version 17.0 =
* Replaced date() with gmdate()
* Updated block code
* Minor changes in code

= Version 16.9 =
* Minor changes in code

= Version 16.8 =
* Fix: deprecated element in block code
* Updated block code
* Minor changes in code

= Version 16.7 =
* New: VS Event List block
* Block editor users can now replace their shortcode block with the VS Event List block
* Thanks to Craig from Roundup WP
* Minor changes in code

= Version 16.6 =
* Minor changes in code

= Version 16.5 =
* Fix: mistake in main plugin file
* Previous version causes fatal error in some cases

= Version 16.4 =
* Changed CSS class of the event info container
* Class "vsel-image-info" becomes "vsel-info-block"
* Added 2 CSS classes for alignment: "vsel-left" and "vsel-right"
* Removed old alignment classes (these classes end with left and right)
* Because of these changes you may have to clear your browser cache
* Updated stylesheet
* Minor changes in code
* Textual changes

= Version 16.3 =
* New: featured image caption
* Added attribute to disable featured image caption per event list
* Fix: alt text for ACF image field
* Minor changes in code

= Version 16.2 =
* Textual changes

= Version 16.1 =
* New: display read more link after event info
* Added attribute to disable read more link per event list
* Fix: alt text for featured image and ACF image field
* Textual changes
* Minor changes in code

= Version 16.0 =
* Updated RSS and iCal feed

= Version 15.9 =
* New: RSS feed
* For users with iCal feed: subscription URL is changed
* Check settings page for more info
* Updated settings page
* Changed several fields from checkbox into select (Date, Event info and Pagination)
* This means you may have to set these settings again

= Version 15.8 =
* New: setting for numeric pagination
* Minor changes in code

= Version 15.7 =
* New: display date icon next to other event details
* In previous versions you could only display date icon next to title
* Textual changes

= Version 15.6 =
* New: setting to change tag that is being used for the title

= Version 15.5 =
* Removed function load_plugin_textdomain() because redundant
* Plugin uses the WP language packs for its translation
* Kept translation folder for reference

= Version 15.4 =
* Plugin has a new name
* But plugin itself and ownership did not change

= Version 15.3 =
* New: attribute "event_info"
* Display all event info: event_info="all"
* Display summary: event_info="summary"
* This attribute will override the settings page
* Removed attribute "summary" because of this new attribute
* Updated CSS files of datepicker

= Version 15.2 =
* Fix: custom CSS class
* Added rel attribute to several links

= Version 15.1 =
* New: redirect event title link and featured image link separately
* Updated settings page

= Version 15.0 =
* Fix: hiding of more info link
* New: attribute to disable featured image link per event list
* This attribute will override the settings page
* Minor changes in code

= Version 14.9 =
* New: redirect featured image link to the more info link
* Featured image now has the same linking behavior as event title
* This only applies to events on pages with a shortcode based or widget based event list
* Minor changes in code

= Version 14.8 =
* New: event status is added to single event body class

= Version 14.7 =
* Fix: date and time error label in editor
* New: event categories are added to single event body class

= Version 14.6 =
* Fix: custom CSS class

= Version 14.5 =
* Better validating, sanitizing and escaping

= Version 14.4 =
* Fix: supported field types of the ACF plugin

= Version 14.3 =
* Better validating, sanitizing and escaping

= Version 14.2 =
* Re-added attribute for adding custom CSS class to container for all events
* New: setting for hiding equal start time and end time in the frontend of your website
* This can be useful for users who switched to new time format recently
* Because this will hide the midnight time of all events that were added with old time format

= Version 14.1 =
* Fix: future and current events query
* Fix: event summary in theme template file
* New: attribute to display the summary per event list
* This attribute will override the settings page
* Changed time structure
* End time does no longer need to be equal to or greater than start time
* This can be useful in case of multi-day events
* Updated event fields in editor
* If datepicker doesn't work anymore, please clear your browser cache
* Minor changes in code

= Version 14.0 =
* Fix: featured image lazy loading
* Fix: widget label
* Width and max-width of event details and event info container is added inline
* Removed width and max-width from stylesheet
* Added CSS classes to container for all events
* Removed attribute for adding custom CSS class to this container
* Minor changes in code

= Version 13.9 =
* Fix: search results template

= Version 13.8 =
* Fix: labels of single event page

= Version 13.7 =
* Fix: removed timezone setting for iCal feed because not working properly
* Added setting to set number of events in iCal feed
* Minor changes in code
* Textual changes

= Version 13.6 =
* Better structure of CSS classes
* Event details floating left: "vsel-meta vsel-meta-left"
* Event details floating right: "vsel-meta vsel-meta-right"
* Event details full width: "vsel-meta vsel-meta-full"
* Event info container floating left: "vsel-image-info vsel-image-info-left"
* Event info container floating right: "vsel-image-info vsel-image-info-right"
* Featured image floating left: "vsel-image vsel-image-left"
* Featured image floating right: "vsel-image vsel-image-right"
* Most classes are already being used by plugin
* So this will not break many customizations that are being made

= Version 13.5 =
* Fix: iCal feed

= Version 13.4 =
* Fix: mistake in DateTime

= Version 13.3 =
* Fix: removed localization from date/time select field
* Minor changes in code

= Version 13.2 =
* New: you can set start time and end time now
* Old time field is disabled by default but can be enabled again via settings page
* It's not possible to use both time formats simultaneously
* Added file vsel-feed
* New: iCal support: you can activate iCal feed via the settings page
* For iCal it's important to use new time format
* Removed featured image from archive pages
* The featured image on these pages is often handled by your theme
* Textual changes

= Version 13.1 =
* Fix: more info link label

= Version 13.0 =
* Settings page: added settings for the single event page
* Added file vsel-variables and removed files vsel-page-variables and vsel-widget-variables
* Relocated variables from the removed files to new file
* Event details are now wrapped in div instead of p tags
* Changed CSS class of event details, event info and featured image
* Class "vsel-meta" becomes "vsel-meta-left"
* Class "vsel-image-info" becomes "vsel-image-info-right"
* Class "vsel-image" becomes "vsel-image-right"
* Old classes are still present but will be removed in the near future
* Classes "vsel-meta-right", "vsel-image-info-left" and "vsel-image-left" don't change
* I have changed these classes to make clear how these elements float (left or right)
* So in case of Custom CSS please update this as soons as possible
* Updated stylesheet

= Version 12.9 =
* Settings page: bold text if setting requires an additional action

= Version 12.8 =
* Textual changes
* Better explained how to use certain settings

= Version 12.7 =
* Removed setting to disable support for post attributes
* In the post attributes box you can set a custom order for events with the same date
* So there's no need to disable support for this
* Updated stylesheet
* Textual changes

= Version 12.6 =
* Added rel and title attribute to several links

= Version 12.5 =
* New: redirect event title link to the more info link
* This only applies to events on pages with a shortcode based or widget based event list
* Minor changes in code

= Version 12.4 =
* Minor changes in code
* Textual changes

= Version 12.3 =
* New: setting for date and category separator

= Version 12.2 =
* New: display future events
* Future events are starting tomorrow or later

= Version 12.1 =
* Fix: date format (wrong variable)
* Fix: included "custom-fields" in the supports array of register_post_type
* Fix from above solves a conflict in editor with the NextGEN Gallery plugin
* New: setting to change width of the event details
* New: setting to hide event title
* New: setting to combine date icon and title
* Updated file uninstall

= Version 12.0 =
* New: setting to display a date icon instead of a label

= Version 11.9 =
* New: you can set a custom order for events with the same date
* This can be useful when having multiple events on the same day

= Version 11.8 =
* New: attribute to set date format per event list
* This attribute will override the settings page

= Version 11.7 =
* New: setting to disable the single event page
* This can be useful when not using this page
* And to avoid this page being added in search engine results
* Fix: ACF mailto link

= Version 11.6 =
* Fix: pagination

= Version 11.5 =
* New: attribute to add offset
* With offset you can pass over one or multiple events
* Please check the FAQ for more info about using the offset attribute
* Minor changes in code

= Version 11.4 =
* New: setting to display title outside event details
* New: attribute to disable event title link per event list
* This attribute will override the settings page

= Version 11.3 =
* New: setting that makes it possible to add events with one date, instead of start date and end date
* This does not affect existing events and you can always turn back to previous format again
* But when resaving an existing event that has different dates, start date will be overridden by end date
* New: attribute to disable featured image per event list
* New: attribute to disable pagination per event list
* Both attributes above can be useful when having multiple event lists
* And both attributes will override the settings page

= Version 11.2 =
* Fix: events are now displayed in the frontend of your website depending on local time
* In previous versions the UTC time was being used
* Because of this fix plugin now requires at least PHP 7.1
* New: settings to hide event categories, time or location column in dashboard
* Minor changes in code
* Thanks autotutorial for explaining all new date/time elements to me

= Version 11.1 =
* Fix: forgot to include new feature in all template files

= Version 11.0 =
* Fix: added UTC timezone to strtotime()
* In some cases wrong timezone was being used when saving date
* This causes the wrong date being returned after saving
* A wrong timezone is mostly caused by another plugin that changes the default timezone from UTC to another one
* New: setting to change the maximum width of the featured image
* Minor changes in code
* Thanks Martin for supporting me to fix the timezone issue

= Version 10.9 =
* Fix: added UTC timezone to wp_date()
* In some cases wrong date was being returned (depending on timezone)

= Version 10.8 =
* Fix: replaced deprecated date_i18n() with wp_date()
* Because of this fix plugin now requires at least WP 5.3

= Version 10.7 =
* Fix: forgot to add the "alt" attribute to the featured image
* Minor changes in code

= Version 10.6 =
* Changed file names to make file structure more clear
* Added file vsel-acf
* Relocated code of the Advanced Custom Fields plugin to this file
* Changed code structure of theme template support file
* Now code structure matches the code structure of other template files
* Removed ID "vsel" from the single event container and added class "vsel-content" instead
* Because this ID was being used as container for all events, but also as container for a single event
* If you have added custom CSS to this ID or class, you might have to change it
* Removed the "srcset" attribute from the featured image (thanks Ladislav)
* Because this was overriding the source image that was selected on settings page

= Version 10.5 =
* Minor changes in code

= Version 10.4 =
* Fix: forgot to add this notification for the widget

= Version 10.3 =
* Added notification if field type of the Advanced Custom Fields plugin is not supported
* This notification will be displayed in the frontend of your website

= Version 10.2 =
* Fix: added an array check to avoid warning (thanks Todd)

= Version 10.1 =
* More fields of the Advanced Custom Fields plugin are supported
* You can now also add fields for URL, Link, Email and Image
* And field order in frontend of your website is now similar to order in dashboard

= Version 10.0 =
* Added basic support for the Advanced Custom Fields plugin
* You can now add extra fields to the event details
* New setting to hide these fields in page or widget event list

= Version 9.9 =
* After some discussion I have decided to remove the max character length of most inputs again

= Version 9.8 =
* SEO: changed title of event in list from H4 into H3
* This only applies to events on pages with a shortcode based or widget based event list
* Minor changes in code

= Version 9.7 =
* Added settings to disable support for (event) post type archive page, post attributes and menu page
* The 3 features above were recently added to support page builder plugins
* Updated register_setting() function
* Because of this change plugin now requires at least WP 4.7
* Minor changes in code
* Better validating, sanitizing and escaping

= Version 9.6 =
* Increased max character length of inputs

= Version 9.5 =
* Added CSS class to container for all events: vsel-container
* Added attribute to change this CSS class per event list
* This can be useful if you want to apply different styling when having multiple event lists
* Stylesheet: removed the unnecessary #vsel prefix from most variables
* Increased max character length of URL inputs
* Removed unnecessary escaping

= Version 9.4 =
* Fix: datepicker of end date (thanks Simon)
* New setting to change slug base for event and event category

= Version 9.3 =
* Minor changes in code
* These changes have no visible effect

= Version 9.2 =
* New setting to link category to the event category page
* Added files vsel-variables and vsel-widget-variables
* Relocated all event variables to these 2 files
* Removed files vsel-meta and vsel-widget-meta
* Minor changes in code
* Textual changes

= Version 9.1 =
* Changed order of tabs on settings page
* Added minified CSS files in folder /css (kept the original CSS files for reference)
* Removed unnecessary whitespaces from most files

= Version 9.0 =
* Event status and event categories are added to the CSS class of every event in list
* This only applies to events on pages with a shortcode based or widget based event list
* Event status can be: vsel-upcoming, vsel-current, vsel-past
* This can be useful if you want to apply styling for certain events or certain event categories
* Added extra check for date fields (error message in case of missing start or end date)
* Have set show_in_nav_menus to true, events are now available for selection in navigation menus
* Feature above is added to support page builder plugins

= Version 8.9 =
* Fix: forgot to add updated file vsel-templates

= Version 8.8 =
* Added support for post attributes and the (event) post type archive page
* Both features above are added to support page builder plugins
* You can now select a custom template for a single event, if available
* You can now display all events via your-domain/event
* New setting to disable support for the (event) post type archive page template
* Added hook to flush rewrite rules on plugin activation
* File vsel-style: removed margin from the #vsel container
* Did this to avoid a conflict with Twenty Nineteen theme
* Added new icon in dashboard
* Thanks again Torsten and Hanna

= Version 8.7 =
* Fix: wrong escaping and sanitization for some fields in file vsel-options

= Version 8.6 =
* Fix: the new setting to change date format wasn't working properly

= Version 8.5 =
* New setting to change date format for the frontend of your website (thanks Torsten)
* New settings to disable support for theme template files (thanks Hanna)
* You can disable theme template files in case of a conflict with your theme or page builder plugin
* New setting to disable pagination
* Textual changes
* Removed unnecessary notifications from changelog (such as "updated readme file" and "updated FAQ")

= Version 8.4 =
* New settings to left or right align event details and featured image
* Now you don't have to use custom CSS for this
* Added tabbed navigation on settings page
* Textual changes
* Updated stylesheet

= Version 8.3 =
* Readme file: removed donate link
* Updated theme author info
* Credits in changelog: removed all full names (because of the GDPR)

= Version 8.2 =
* Fix: the default order of the past and all events list is descending (thanks gahmedova)
* Updated both shortcode files

= Version 8.1 =
* Editor: event details are relocated to underneath text field
* Textual changes
* Minor change in stylesheet

= Version 8.0 =
* Changed CSS class no-events into vsel-no-events
* File vsel-templates: removed unnecessary escaping from empty variables
* File vsel: changed the ID of variable event_date into event_end_date
* File vsel: changed the ID of one of the custom columns on the events page (again)
* These ID changes have no effect on your events or settings

= Version 7.9 =
* Removed files vsel-single and vsel-category
* Added file vsel-templates
* Relocated content of the removed files to this file
* Now plugin support for theme template files is located in 1 file
* File vsel: textual change

= Version 7.8 =
* Textual changes
* File vsel: changed the id of the custom columns on the events page

= Version 7.7 =
* Textual changes
* Updated file vsel-options

= Version 7.6 =
* New: added support for the search results page
* Updated file vsel-category

= Version 7.5 =
* New: added support for the category (archive) page
* New: display (or hide) event categories
* New: added basic support for the Gutenberg editor
* When using Gutenberg: event details are located in the Extended Settings tab
* Added file vsel-category
* Added files vsel-meta and vsel-widget-meta
* Relocated all event details related settings to these 2 files
* Updated most files

= Version 7.4 =
* New: event class also contains the event category (if set)
* New: setting to link featured image to single event page
* New: setting to set the image size that is being used
* Removed attribute to set the image size
* Updated shortcode files
* Updated files vsel, vsel-options and uninstall

= Version 7.3 =
* Fix: custom excerpt supports punctuation now (thanks rbnetit)
* New: hide featured image and/or text in event list via the settings page
* You can now display the event details only and in full width
* Updated files vsel, vsel-list, vsel-options, vsel-style and uninstall

= Version 7.2 =
* Fix: custom more info label did not display properly
* Changed prefix of even more elements to make code structure more clear
* Updated files vsel-shortcodes and vsel-list
* Updated files vsel-widget-shortcodes and vsel-widget-list
* File vsel-single: added escaping to empty variables

= Version 7.1 =
* Changed CSS class vsel_widget into vsel-widget
* Files vsel-shortcodes and vsel-list: changed prefix of most elements
* Files vsel-widget-shortcodes and vsel-widget-list: changed prefix of most elements
* File vsel-single: changed prefix of most elements
* Changed prefix of most elements in above files to make code structure more clear
* Several minor changes

= Version 7.0 =
* Textual changes
* Minor change in file vsel-single

= Version 6.9 =
* New: change labels via the settings page
* New: display start date and end date on the same line via the settings page
* Removed label attributes
* Removed attribute to display start date and end date on the same line
* Attributes mentioned above were not supported on the single event page
* Updated most files

= Version 6.8 =
* Reduced space in widget and mobile screen: the featured image is not full width anymore
* But you can still undo this, by using custom CSS
* New: activate link to single event for page or widget separately
* New: activate excerpt for page or widget separately
* You might have to reset both settings on the settings page
* New: added CSS class to start date and end date on the same line: vsel-meta-combined-date
* Increased the custom excerpt lenght from 150 to 250 characters
* Updated most files

= Version 6.7 =
* Changed and simplyfied code and file structure regarding the shortcodes
* Widget uses its own shortcode files now
* Removed files vsel-upcoming, vsel-past, vsel-current and vsel-all
* Added files vsel-shortcodes and vsel-widget-shortcodes
* Added files vsel-list and vsel-widget-list
* New: added extra settings to hide elements
* New: added event ID to every event in list
* New: attribute to display start date and end date on the same line
* New: attribute to set the image size that is being used
* Changed default image width from 40% into max. 40% (to avoid blurry image)
* Changed default image width in widget from 100% into max. 100% (to avoid blurry image)
* Updated most files

= Version 6.6 =
* Fix: used wrong CSS class for several date fields
* Added extra CSS class to all date fields for better customization
* Updated file vsel-style
* Updated all shortcode files
* Best practice: removed closing PHP tag from most files
* Minor changes in code

= Version 6.5 =
* Events are now displayed by start date
* Removed support for events without start date
* These events are posted with version 4.0 and older
* This also means they are not displayed anymore
* To solve this please reset date for all of these events
* New attribute to change no events text: no_events_text
* Updated all shortcode files
* Updated pot file

= Version 6.4 =
* Fixed pagination when event list is on static front page (thanks bcworkz and Alan)
* Changed custom query names into unique ones to avoid conflict
* Wrapped event details variables date, time and location in span tags
* Now you can apply custom CSS to the variable itself instead to whole label
* Added CSS class to no events text: no-events
* Updated all shortcode files
* Updated file vsel-style
* Updated file vsel-datepicker (new jQuery version)

= Version 6.3 =
* File vsel: fixed mistake in user permission check
* New setting: hide date on page or in widget
* New setting: hide link to more info on page with all events
* Updated all shortcode files
* Updated file vsel-style
* Textual changes

= Version 6.2 =
* Textual changes

= Version 6.1 =
* Added attribute to change default order of events (asc or desc)
* Fix: changed time format in shortcode files

= Version 6.0 =
* You can now also display all events
* Added file vsel-all
* Changed time format in shortcode files: now time of your website is used
* Updated files vsel and vsel-widget

= Version 5.9 =
* Widget information field: save HTML is allowed
* Added filter wp_kses_post
* Updated file vsel-widget

= Version 5.8 =
* All PHP files: disable direct access to file

= Version 5.7 =
* File vsel-single: forgot to change class .vsel-info into .vsel-image-info

= Version 5.6 =
* Hide event info or featured image in widget, instead of both simultaneously
* Changed class .vsel-info into .vsel-image-info
* Added class .vsel-info to event info
* Updated shortcode files
* Updated file vsel-options

= Version 5.5 =
* File vsel-widget: fixed PHP 7 error (thanks nx3d)

= Version 5.4 =
* File vsel-upcoming: forgot to support multi-day events as well (thanks Tom)
* Changed class .hide into .vsel-hide to avoid conflict with CSS in other stylesheets

= Version 5.3 =
* Files vsel-upcoming, vsel-past and vsel-current: fix in display order of excerpt and content

= Version 5.2 =
* Fix: date display
* Fix: single event template
* Added feature: custom summary while adding an event
* Added new event list: current events
* Updated file uninstall

= Version 5.1 =
* Updated file vsel-widget: no shortcode needed to display your upcoming or past events
* Widget now only accepts attributes
* Updated files vsel-upcoming, vsel-past and vsel-single: error message in case of wrong date

= Version 5.0 =
* Updated files vsel and vsel-widget
* Updated JS file vsel-datepicker
* Updated CSS file vsel-datepicker
* Removed localization from datepicker (supported in WordPress 4.6)
* Localized all placeholders
* Added link to settings page
* Changed classes vsel-meta-text and vsel-all-events into vsel-widget-text and vsel-widget-link

= Version 4.9 =
* Only updated readme file

= Version 4.8 =
* Added file changelog

= Version 4.7 =
* Updated files vsel-widget and style
* Widget: set a link to all events
* Updated text strings

= Version 4.6 =
* Fix: setting to hide date in single event

= Version 4.5 =
* Added feature to link title to single event
* Added read more link to single event too
* Updated settings page

= Version 4.4 =
* Relocated setting (hide date) from event form to settings page 
* Updated settings page
* Changed file names
* Several minor changes

= Version 4.3 =
* Settings page: display a summary instead of all info in event list

= Version 4.2 =
* Updated the multi-day event display in frontend

= Version 4.1 =
* Added file vsel_single: VSEL now supports single events
* Added multi-day feature with start date and end date
* Both shortcode files: hide pagination in widget because it's not working properly

= Version 4.0 =
* Fix: changed US dateformat in datepicker back to year-month-day

= Version 3.9 =
* Added checkbox to open link in new window or the same window
* Changed US dateformat in datepicker from year-month-day into month-day-year
* Both shortcode files: wrapped next/prev link in div instead of paragraph tag 
* Updated file uninstall

= Version 3.8 =
* File vsel: date column in dashboard is sortable now
* Both shortcode files: wrapped next/prev link in paragraph tag
* Updated file vsel_style

= Version 3.7 =
* File vsel: changed filter name
* Updated text strings

= Version 3.6 =
* Important: changed past events shortcode into vsel-past-events

= Version 3.5 =
* Added attributes for event date, event time and event location
* Updated settings to hide elements in widget event list (thanks Danny)
* Added argument in query to avoid issue with very old events (thanks hallvors)
* Updated text strings

= Version 3.4 =
* Added widget functionality
* Settings page: added settings to hide elements in widget event list
* Updated file uninstall (thanks Danny)
* Updated file vsel_style
* Removed info about add-on (premium) version

= Version 3.3 =
* Added settings page 
* Added checkbox to keep all events and settings when uninstalling plugin
* Added info about add-on (premium) version

= Version 3.2 =
* Request and fix: changed alignment of next and prev link

= Version 3.1 =
* Localized the datepicker
* Localized dateformat: European and US dateformat
* Request: added checkbox to hide date in frontend
* Added a PayPal donate link

= Version 3.0 =
* Relocated file vsel_style to folder /css
* Updated file vsel

= Version 2.9 =
* Fix in file style: in some cases event was not displayed full width (thanks Emmy)
* File style: added class for event title

= Version 2.8 =
* Request: added attribute to set number of event on page
* Request: added CSS class to every event details p tag
* Updated file vsel_style

= Version 2.7 =
* Removed translations: plugin now supports WordPress language packs
* Added event categories: display events from certain categories by using an attribute
* Added custom URL link label to replace the static "More info"

= Version 2.6 =
* Added file uninstall so settings in database (including all events) are removed when uninstalling plugin
* Datepicker update

= Version 2.5 =
* Updated Data Validation and Escaping
* Fixed mistake in French translation (thanks Sylva) 

= Version 2.4 =
* Fix: in previous versions info was displayed without linebreaks (thanks Jesper) 

= Version 2.3 =
* Changed text domain for the wordpress.org translation system
* Fixed next/prev posts navigation

= Version 2.2 =
* Updated files vsel_shortcode and vsel_past_events_shortcode
* Added Czech translation (thanks Jiri)
* Updated language files

= Version 2.1 =
* Files vsel_shortcode and vsel_past_events_shortcode: replaced echo with return (thanks Sebastian)

= Version 2.0 =
* For frontend you can set date format in WP dashboard via Settings > General
* Updated files vsel_shortcode and vsel_past_events_shortcode 

= Version 1.9 =
* Only updated readme file

= Version 1.8 =
* Updated language files
* Added French translation (thanks Claire)
* Added Portuguese translation (thanks Marta)

= Version 1.7 =
* Added Brazilian Portuguese translation (thanks Fernando)
* Added Ukrainian translation (thanks Kuda Poltava Team)

= Version 1.6 =
* Added German translation (thanks Andrea)

= Version 1.5 =
* File vsel: changed date format in backend

= Version 1.4 =
* Request: display past events too
* Added file vsel_past_events_shortcode: now you can display past events too
* File vsel: increased max. input from 50 to 150 characters
* File vsel: added sanitize_text_field and esc_url to input
* Added Swedish translation (thanks Cecilia)

= Version 1.3 =
* File vsel: changed URL validation from sanitize_text_field into esc_url
* File vsel_shortcode: changed display of URL in frontend
* Updated language files

= Version 1.2 =
* Request: add field for event URL (link)
* Updated language files

= Version 1.1 =
* Added featured image
* Added pagination
* Several minor changes

= Version 1.0 =
* First stable release